<!--
  Generated template for the CenterPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="primary">
    <ion-title>Welcome</ion-title>
  </ion-navbar>

</ion-header>


<ion-content>
    <ion-searchbar [(ngModel)]="myInput" (ionInput)="onInput($event)" (ionCancel)="onCancel($event)"></ion-searchbar>
    <ion-row radio-group [(ngModel)]="groupSearch">
        <ion-col>
            <ion-item>
             <ion-label>name</ion-label>
              <ion-radio value="name" checked (click)="nameSelect($event)"></ion-radio>
            </ion-item>
        </ion-col>
        <ion-col>
          <ion-item>
            <ion-label>service</ion-label>
            <ion-radio value="service" (click)="serviceSelect($event)"></ion-radio>
          </ion-item>
        </ion-col>
        <ion-col>
          <ion-item>
           <ion-label>ville</ion-label>
            <ion-radio value="ville" (click)="villeSelect($event)"></ion-radio>
          </ion-item>
        </ion-col>
      </ion-row>

      <!-- list of contact zhqt qll i need -->
    <ion-list>
        <ion-item *ngFor="let item of contacts" (click)="open($event, item)">
            <ion-thumbnail item-start>
            <img src="assets/imgs/icon_avatar.png">
          </ion-thumbnail>
          <h2>{{item.firstname}} {{item.lastname}}</h2>
          <p>{{item.phone}}</p>
        </ion-item>
      </ion-list>
      <ion-fab right bottom>
        <button ion-fab (click)="addContact()"><ion-icon name="add"></ion-icon></button>
      </ion-fab>
</ion-content>
